{
  "Mobile-Companion-TradeApp": {
    "Qty": "Qty",
    "Price": "Price",
    "NotForSale": "Not for sale",
    "Buy": "Buy",
    "Sell": "Sell",
    "YouTake": "You Take",
    "GM-Window-Empty": {
      "DropPlayers": "Drop player(s) here. Or",
      "ClickHere": "click here",
      "ToAddPlayers": "to add current players",
      "DropChestOrMerchant": "Drop loot chest or merchant actor here"
    },
    "ItemsTaken": "Items Taken",
    "MerchantSettings": {
      "InfiniteQty": "Infinite Quantity",
      "InfiniteMoney": "Infinite Money",
      "MerchantBuys": "Merchant Buys",
      "SellPriceMod": "Selling Price Modifier",
      "BuyPriceMod": "Buying Price Modifier"
    },
    "Type": "Type",
    "Merchant": "Merchant",
    "Pile": "Pile",
    "Save": "Save",
    "Reset": "Reset",
    "CloseRequest": "Close Request",
    "SendRequest": "Send Request",
    "All": "All",
    "Split": "Split",
    "None": "None",
    "Close": "Close"
  }
}